Subject: Re: [PATCH v7 8/8] git-stash: use update-ref --create-reflog instead of creating files

From: Michael Haggerty <[email-masked]>
Date: Wed, 08 Jul 2015 15:50:20 +0200

I apologize for getting involved so late in the evolution of this patch
series. Thanks for being so patient with the back-and-forth!

I'm really glad that you are working on this. It is important that this
area gets cleaned up if we are ever to support alternate reference
backends. And I'm happy that we will be getting new commands and command
options to deal with reflogs, because that was one case were users
previously had to muck about within the .git directory, which is a very
bad thing. We need to train users never to look behind the curtain!

Michael

-- 
Michael Haggerty
[email-masked]